Page MenuHomePhabricator

Gather community feedback for AllOurIdeas team
Closed, InvalidPublic

Description

Should you choose to use All Our Ideas again, there are community requests about some of the functionality which needs to be discussed with the team. I can put you in touch but will pass the contact info to @Johan . Main requests:

  • Increase the # of characters in both question (current max 100) and suggestion (current max 150) - needs about 350 for the question; 500 max for the suggestion.
  • Allow for hyperlinking

**There were also general concerns about pairwise ranking, though research by the Princeton sociologists who developed the tool...well, I trust their judgment on gathering this information. Also, even with the privacy settings, the internal analytics team was able to detect that some people were trying to game the system. It did not let them. So as far as getting a good ranking and possible gaming mitigation, I think it works well. The issue is that it doesn't quite feel that way to users who are used to a different model.

Event Timeline

Rdicerb claimed this task.
Rdicerb raised the priority of this task from to Normal.
Rdicerb updated the task description. (Show Details)
Rdicerb changed Security from none to None.
Rdicerb changed the task status from Open to Stalled.Jan 27 2015, 11:26 PM

Working on CEP process and need to follow up on this afterwards

Rdicerb updated the task description. (Show Details)Aug 12 2015, 9:46 PM
Rdicerb added a project: Community-Tech.
Rdicerb added a subscriber: Johan.
Qgil added subscribers: Qgil, DannyH.Dec 1 2015, 7:51 AM

Isn't this task completely superseded by the work Community-Tech has done on AOI, and now with the Community Wishlist survey?

Isn't this task completely superseded by the work Community-Tech has done on AOI, and now with the Community Wishlist survey?

To clarify, we haven't done anything *on* AOI. We've only worked on the survey results from one round of AOI wishlist survey (2014's).

(Oh!! I thought "AOI" in your task-titles, was "Area Of Investigation" !)

Qgil added a comment.Jan 13 2016, 1:03 AM

@Rdicerb, is there any work left to resolve this task?

Unless Community Tech wants to use this system again, I would say no. @DannyH and @kaldari - might there be any interest in using AllOurIdeas for product surveys again? Otherwise this task can be closed.

@Rdicerb: Comm-tech probably won't be using it (at least not any time soon). We try to do almost everything on-wiki.

Rdicerb closed this task as Invalid.Feb 10 2016, 10:04 PM

Closing due to the fact that we won't be using this